Data:
  #数据保存方式 [sqlite|MySQL]
  FileSystem: sqlite
  #MySQL数据库配置 只有当FileSystem配置为MySQL时有效
  MySQL:
    #数据库需要自行建立
    database: minecraft
    #数据表需要自行建立
    tablename: prefixs
    username: root
    password: 
    ip: localhost
    port: 3306